.col-xl-3.col-sm-6.mb-5
  .bg-light.rounded.shadow.py-5.px-4
    = image_tag user[:avatar], alt: t('.user_img'), width: '100',
    class: 'img-fluid rounded-circle mb-3 img-thumbnail shadow-sm'

    %h5.mb-0
      = user[:name]
    .small.text-muted
      = t(".#{user[:gender]}_#{user[:title].downcase}")

    %ul.social.mb-0.list-inline.mt-3
      %li.list-inline-item
        = link_to user[:facebook], class: 'social-link' do
          %i.fa.fa-facebook-f
      %li.list-inline-item
        = link_to user[:twitter], class: 'social-link' do
          %i.fa.fa-twitter
      %li.list-inline-item
        = link_to user[:instagram], class: 'social-link' do
          %i.fa.fa-instagram
      %li.list-inline-item
        = link_to user[:linkedin], class: 'social-link' do
          %i.fa.fa-linkedin
